<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
<!--    <corners-->
<!--        android:bottomLeftRadius="@dimen/main_page_radius"-->
<!--        android:bottomRightRadius="@dimen/main_page_radius" />-->

    <solid android:color="@color/theme_bg_color" />
</shape>